<!DOCTYPE html>
<html lang="en">

  <head>
    @include('include.link')
    <title>kesan-fast</title>
  </head>

  <body>
    @include('include.head')
    
    <!-- Page Content -->
    <div class="container" id="page-view">

      <!-- Jumbotron Header -->
      <header class="jumbotron my-4 special-jumb-front">
        <h1 class="display-3">KESAN-FAST</h1>
        <p class="lead">Derivation for Human Factors of Trust</p>
        <a href="{{ url('/main') }}" class="btn btn-success btn-lg">Scan RFID!</a>
      </header>
      <br>
      <!-- Page Features -->
      <div class="row text-center">

        <div class="col-lg-6 col-md-6 mb-4 ex-equal">
          <div class="card">
           
            <div class="card-body">
              <h4 class="card-title">Scan RFID!</h4>
              <p class="card-text">Scan RFID for Each Person</p>
            </div>
            <div class="card-footer">
              <a href="{{ url('/main') }}" class="btn btn-success bottom-btn">SCAN</a>
            </div>
          </div>
        </div>

        <div class="col-lg-6 col-md-6 mb-4 ex-equal">
          <div class="card">
            
            <div class="card-body">
              <h4 class="card-title">Registrasi RFID</h4>
              <p class="card-text">Registration for Each Person</p>
            
            </div>
            <div class="card-footer">
              <a href="{{ url('/register') }}" class="btn btn-success bottom-btn">Registration</a>
            </div>
          </div>
        </div>

      </div>
      <!-- /.row -->

    </div>
    <!-- /.container -->
    
  </body>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>

  <script>

	$(document).ready(function(){
    window.localStorage.setItem('char', "");
    
  })
	</script>

  <!-- Footer -->
    @include('include.footer')

</html>
